-- 基础信息
base_info = {
	group_id = 133309050
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 50001, monster_id = 24040301, pos = { x = -2394.771, y = 144.792, z = 5231.123 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "元能构装体", pose_id = 1001, area_id = 27 },
	{ config_id = 50002, monster_id = 24040201, pos = { x = -2608.130, y = 140.141, z = 5064.404 }, rot = { x = 0.000, y = 209.192, z = 0.000 }, level = 32, drop_tag = "元能构装体", pose_id = 1004, area_id = 27 },
	{ config_id = 50003, monster_id = 24040101, pos = { x = -2511.114, y = 141.070, z = 5174.980 }, rot = { x = 0.000, y = 250.237, z = 0.000 }, level = 32, drop_tag = "元能构装体", pose_id = 1003, area_id = 27 },
	{ config_id = 50005, monster_id = 24040301, pos = { x = -2284.162, y = 175.314, z = 5305.947 }, rot = { x = 0.000, y = 299.987, z = 0.000 }, level = 32, drop_tag = "元能构装体", pose_id = 1004, area_id = 27 },
	{ config_id = 50006, monster_id = 24040201, pos = { x = -2415.423, y = 173.802, z = 5320.149 }, rot = { x = 0.000, y = 130.714, z = 0.000 }, level = 32, drop_tag = "元能构装体", pose_id = 1, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 50001, 50002, 50003, 50005, 50006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
